/* Previous Theme CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/*.media {*/
/*    float: left !important;*/
/*    display: block !important;*/
/*}*/

.media .body {
    display: none !important;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}
/* End of Previous Theme */

/* Previous Event CSS */
.sp-triangle {
    border-top-color: transparent!important;
    border-right-color: transparent!important;
    border-left-color: transparent!important;
}

.sp-diagonal {
  background: repeating-linear-gradient(
    -45deg,
    transparent,
    transparent 4px,
    #f0f0f0 4px,
    #f0f0f0 10px
  );
}

.sp-diagonal-2 {
  background: repeating-linear-gradient(
    -45deg,
    transparent,
    transparent 4px,
    #dddddd 4px,
    #dddddd 10px
  );
}

.sp-transition {
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.sp-transition-2 .social-links-item {
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.sp-transition-3 .nav-item {
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

#footer {background: rgb(109, 205, 204);}
/* End of Previous Event */

/*custom css*/
.textColor {box-shadow: inset 0 0 0 0 #ffffff;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.textColor:hover {
    box-shadow: inset 1500px 0 0 0 #ffffff;
    /*color:#2A53C1;*/
    
}

.textColor2 {box-shadow: inset 0 0 0 0 #36424a;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.textColor2:hover {
    box-shadow: inset 500px 0 0 0 #36424a;
 
    /*color:#2A53C1;*/
    
}

.textColor3 {box-shadow: inset 0 0 0 0 #F5F5F5;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.textColor3:hover {
    box-shadow: inset 2000px 0 0 0 #FFFFFF;
   
    /*color:#2A53C1;*/
    
}

.textColor4 {box-shadow: inset 0 0 0 0 #FFFFFF;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.textColor4:hover {
    box-shadow: inset 500px 0 0 0 #FFFFFF;
 
    /*color:#2A53C1;*/
    
}
.sp-attendee {
    
	-webkit-transition: all ease 0.75s;
	-moz-transition: all ease 0.75s;
	transition: all ease 0.75s;
}


.grayScale {
  filter: grayscale(100%);
  mix-blend-mode: multiply;
  -webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.grayScale:hover {
    mix-blend-mode: multiply;
    filter: grayscale(0%);
}
/* End of Previous Theme */

